gbrainy (1:2.4.6-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:34:39 +0000

gbrainy (1:2.4.6-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Build-Depend on libcanberra-gtk3-dev instead of hard-coded library name
    (Closes: #1067609)

  [ Jeremy Bícha ]
  * Stop using debian/control.in & dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Mar 2024 12:10:52 -0400

gbrainy (1:2.4.6-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/metadata

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 11:26:34 -0500

gbrainy (1:2.4.5-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-cli & dh-sequence-gnome

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 12:02:40 -0400

gbrainy (1:2.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0, with no changes needed.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Jan 2022 19:33:28 +0100

gbrainy (1:2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.1.
  * Bump to debhelper compat v13.

 -- Jordi Mallach <jordi@debian.org>  Fri, 01 Jan 2021 23:32:16 +0100

gbrainy (1:2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0.
  * Use https URL in watch file.
  * Adapt copyright file to changes in source paths.

 -- Jordi Mallach <jordi@debian.org>  Sat, 14 Mar 2020 12:19:27 +0100

gbrainy (1:2.4.1-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * Drop superfluous gnome-doc-utils build-dependency (Closes: #947522)

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 14:36:39 +0100

gbrainy (1:2.4.1-2) unstable; urgency=medium

  * Switch to debhelper compat v12 and use debhelper-compat B-D instead of
    debian/compat.
  * Update Standards-Version to 4.4.0.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sun, 29 Sep 2019 01:33:54 +0200

gbrainy (1:2.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 04 Jun 2019 21:58:24 +0200

gbrainy (1:2.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Move watch file to version 4, and adapt to avoid files with old
    versioning scheme.
  * Move to debhelper compatibility level 11.
  * Update Homepage control field to point to current gbrainy URL.
  * Rewrite copyright file in machine-readable format 1.0.
  * Drop debian menu files.
  * Update Vcs-* fields to reflect conversion to git and move to salsa.
  * Make the GNOME team the Maintainer, and move Siegfried to Uploaders.
  * Use dh gnome addon to update uploaders list.
  * Build-Depend on gnome-pkg-tools.
  * Move debian/control to debian/control.in.
  * Build-Depend on yelp-tools for @YELP_HELP_RULES@.
  * Set Rules-Requires-Root to no.
  * Update Standards-Version to 4.3.0.
  * Shift gbrainy binary to architecture any.
  * Remove trailing whitespace from changelog entries to appease lintian.

 -- Jordi Mallach <jordi@debian.org>  Sat, 12 Jan 2019 10:28:23 +0100

gbrainy (1:2.3.6-1) unstable; urgency=medium

  * New upstream release:
    - Translation updates and bug fixes.
    - 2 new games.

 -- Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>  Fri, 21 Sep 2018 22:59:38 +0200

gbrainy (1:2.3.5-1) unstable; urgency=medium

  * New upstream release.
     - Bug fixes and translation updates.
     - Removes dependencies on GTK 2.
  * debian/control:
     - Dropped no longer necessary dependencies.
  * Simplified debian/rules
  * debian/gbrainy.xpm, debian/menu:
     - Dropped old-style Debian menu.
  * Thanks to Jeremy Bicha for contributing with the above (Closes: #892180).

 -- Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>  Sun, 27 May 2018 12:28:07 +0200

gbrainy (1:2.3.4-1) unstable; urgency=medium

  * New upstream release.
     - Introduces 2 new games.
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>  Sat, 03 Mar 2018 12:14:02 +0100

gbrainy (1:2.3.3-1) unstable; urgency=medium

  *  New upstream release.
     - Introduces 3 new games.
     - Bug fixes and translation updates.
     - Port to new documentation infrastructure.
  * debian/rules, debian/control:
     - Moved from CDBS to dh7 (dep: >= 8).
       + Dropped NEWS and README files from binary package.
       + Dropped autoreconf, as it was causing a build failure.
     - Added itstool to build dependencies.
     - Bumped Standards-Version to 3.9.7.
  * Updated my e-mail address.

 -- Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>  Sun, 28 Jan 2018 10:06:29 +0100

gbrainy (1:2.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Bug fixes and translation updates.
    - Ported to GTK 3.
  * debian/copyright:
    - Updated copyright years.
  * debian/control:
    - Bumped dependencies from GTK 2 to GTK 3.
      - libgtk2.0-cil-dev -> libgtk3.0-cil-dev
      - libcanberra-gtk0 -> libcanberra-gtk3-0
  * debian/rules:
    - Updated clean rule to remove .pot file.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Jun 2016 19:47:10 +0200

gbrainy (1:2.2.5-1) unstable; urgency=low

  * New upstream release.
    - Bug fixes and translation updates.
  * debian/copyright:
    - Updated copyright years.
  * debian/control:
    - Bumped Standards-Version to 3.9.6.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 12 May 2015 00:18:59 +0200

gbrainy (1:2.2.3-1) unstable; urgency=low

  * New upstream release:
    - Bug fixes and translation updates.
  * Update copyright years in debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 10 Jul 2014 23:41:11 +0200

gbrainy (1:2.2.2-1) unstable; urgency=low

  * New upstrem release:
     - Bug fixes and translation updates.
  * Update copyright years in debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 17 Sep 2013 22:21:03 +0200

gbrainy (1:2.2.1-1) unstable; urgency=low

  * New upstream release:
     - Several new games (3 logic, 2 calculation, 17 verbal analogies).
     - Improved graphics and mouse support for some puzzles.
     - Sound support.
     - Bug fixes, updated translations, etc.
  * debian/control:
     - Bump cli-common-dev dependency.
     - Add libcanberra dependency.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 04 Oct 2012 22:23:09 +0200

gbrainy (1:2.1.5-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 04 Oct 2012 22:23:09 +0200

gbrainy (1:2.1.4-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 10 Sep 2012 15:04:58 +0200

gbrainy (1:2.1.2-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 08 Mar 2012 19:05:55 +0100

gbrainy (1:2.1.1-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 31 Jan 2012 19:04:15 +0100

gbrainy (2.10really2.1.0-2) unstable; urgency=low

  * Rebuild with Mono 2.10, for the CLR 4.0 transition.

 -- Jo Shields <directhex@apebox.org>  Sat, 21 Jan 2012 17:48:34 +0000

gbrainy (2.10really2.1.0-1) unstable; urgency=low

  * New upstream release:
     - Improved some existing games and added new translations.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 12 Jan 2012 21:44:31 +0100

gbrainy (2.06-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 08 Nov 2011 12:30:39 +0100

gbrainy (2.05-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 31 Oct 2011 15:07:43 +0100

gbrainy (2.03-1) unstable; urgency=low

  * New upstream release (bug fixes and translation updates).
  * Drop debian/patches/fix-translation-pt-br.patch.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 24 Sep 2011 14:35:09 +0200

gbrainy (2.02-2) unstable; urgency=low

  * New upstream release (bug fixes and translation updates).
  * debian/patches/fix-translation-pt-br.patch:
     - Backport Og Maciel's commit fixing some variables in the
       Portuguese Brazilian translation.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 14 Sep 2011 13:58:07 +0200

gbrainy (2.1-1) unstable; urgency=low

  * New upstream release (several bug fixes).
  * debian/control:
     - Drop libgnome2.0-cil-dev from Build-Depends, no longer used.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 03 Sep 2011 16:21:24 +0200

gbrainy (2.0-1) unstable; urgency=low

  * New upstream release. Some of the changes are:
     - Theme support, vertical/horizontal orientation and a new default look.
     - More flexible input handling and verbal analogy fixes.
     - Translation updates, bug fixes and Mono 2.10 support.
  * Drop debian/patches/mono_40.patch.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 07 Jul 2011 19:59:47 +0200

gbrainy (1.65-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.
  * debian/patches/mono_40.patch:
     - Add support for Mono 4.0, patch provided by upstream (Closes: #627398).
  * debian/rules:
     - Remove unused get-orig-source rule.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 14 Jun 2011 19:59:36 +0200

gbrainy (1.63-1) unstable; urgency=low

  * New upstream release:
     - More flexibility accepting answers.
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 20 Mar 2011 22:17:35 +0100

gbrainy (1.62-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates (Closes: #609508).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 07 Mar 2011 13:39:03 +0100

gbrainy (1.61-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and updated/new translations (Closes: #609284, #606470;
       LP: #695691, #693447).
  * Update copyright years in debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 15 Jan 2011 15:10:04 +0100

gbrainy (1.60-1) unstable; urgency=low

  * New upstream release:
     - Added new games (7 logic, 1 calculation and 16 verbal analogies).
     - Added support for exporting to PDF.
     - Several bug fixes and improved internationalization support.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Dec 2010 13:49:40 +0100

gbrainy (1.52-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.
  * Drop debian/patches/fix-ca-translation, it's now included upstream.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Dec 2010 11:27:42 +0100

gbrainy (1.51-1) unstable; urgency=low

  * New upstream release:
    - Bug fixes and translation updates (LP: #572607, #622197, #565293).
  * debian/control:
     - Mention verbal analogies in the long description.
     - Bump Standards-Version to 3.9.1.
  * debian/source/format:
     - Switch to the 3.0 (quilt) source format.
  * debian/rules:
     - Remove simple-patchsys.
  * Add debian/patches/fix-ca-translation.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 04 Sep 2010 19:53:28 +0200

gbrainy (1.50-1) unstable; urgency=low

  * New upstream release:
     - Several new games (11 logic games, 4 calculation, 13 verbal analogies).
     - Usability enhancements, bug fixes, etc.
  * debian/control:
     - Add mono-csharp-shell to Build-Depends.
     - Bump Standards-Version to 3.9.0.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 03 Aug 2010 01:05:34 +0200

gbrainy (1.42-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes, improved documentation and updated/new translations.
  * debian/copyright:
     - Add Creative Commons license used by the documentation.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 26 May 2010 19:12:35 +0200

gbrainy (1.41-1) unstable; urgency=low

  * New upstream release:
     - 18 bug fixes.
     - Updated and new translations.
  * Drop debian/patches/10-two-sixes-correct-answer.patch, already upstream.
  * Add debian/source/version file with "1.0".

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 02 Apr 2010 12:46:11 +0200

gbrainy (1.40-1) unstable; urgency=low

  * New upstream release 1.40
    + 2 new logic games
    + Deprecated Glade and moved to Builder
    + Mouse support
    + Better RTL support
    + Updated and new translations
    + Remove dead and legacy code
    + 12 Bug fixes
  * debian/control:
    + Remove obsolete build dependencies
    + Standards-Version to 3.8.4, no changes required
  * debian/rules: Don't ship the pcfile yet, as we aren't handling the
    libraries.
  * debian/patches/10-two-sixes-correct-answer.patch: Fix the answer to the
    "two sixes" question.

 -- Iain Lane <laney@ubuntu.com>  Thu, 04 Mar 2010 11:27:32 +0000

gbrainy (1.30-2) unstable; urgency=low

  * Move all build dependencies from -Indep to Build-Depends, to fix
    a FTBFS when attempting to build arch-specific packages (even though
    we don't have any). Thanks to Bdale Garbee for reporting.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 08 Jan 2010 21:17:05 +0100

gbrainy (1.30-1) unstable; urgency=low

  [ Jo Shields ]
  * debian/control:
     - Tweak build-depends for latest changes in Sid/Squeeze

  [ Siegfried-Angel Gevatter Pujals ]
  * New upstream release:
     - 9 new verbal analogies, a new logic puzzle and bug fixes.
     - Personal records tracking and improved scoring algortihm.
     - More HIG compliant, better accessibility and Mallard documentation.
  * debian/rules:
     - Change "csc" to "mono-csc", transition because of the chicken scheme
       compiler conflict (Closes: 562329).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 06 Jan 2010 13:52:05 +0100

gbrainy (1.20-1) unstable; urgency=low

  [ Jo Shields ]
  * debian/rules
    - Policy-compliant location for get-orig-source rule
    - Remove spurious call to --repack in get-orig-source rule

  [ Siegfried-Angel Gevatter Pujals ]
  * New upstream release:
    - Six new games, including a new game type (verbal analogies).
    - Bug fixes and new translations.
  * Bump Standards-Version to 3.8.3.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 17 Nov 2009 19:23:40 +0100

gbrainy (1.12-0ubuntu1) karmic; urgency=low

  * New upstream release:
     - Bug fixes and three updated translations.
  * debian/changelog:
     - Update copyright years and file locations.
     - Change "(C)" to "©".
  * debian/control:
     - Bump Standards-Version to 3.8.2.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 24 Aug 2009 19:49:01 +0200

gbrainy (1.11-1) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * New upstream release:
     - Updated translations: it, nl, pt_BR, sk, es, eu, en_GB; new: cs.
     - Fullscreen mode support.
     - 3 bug fixes.

  [ Mirco Bauer ]
  * debian/control:
    + Fixed libgnome2.24-cil build dependency by adding a missing comma
      (wondering how dpkg could ever parse this).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 15 Jun 2009 00:11:47 +0200

gbrainy (1.10-1) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * New upstream release:
     - Four new games.
     - Support for extensions.
     - Bug fixes and translations.
  * debian/watch
     - Fix it (well, not really, upstream uses a broken versioning scheme).
  * debian/control:
     - Update libgnome-cil build-dependency for gnome-sharp transition.
  * debian/rules:
     - Add get-orig-source rule to please Mirco.

  [ Stefan Ebner ]
  * Bump Standards version to 3.8.1

  [ Mirco Bauer ]
  * debian/control:
    + Added libmono-addins0.2-cil and libmono-addins-gui0.2-cil to build-deps.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 20 Apr 2009 23:55:28 +0200

gbrainy (1.01-2) unstable; urgency=low

  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Thu, 05 Mar 2009 23:56:22 +0100

gbrainy (1.01-1) experimental; urgency=low

  * New upstream version:
     - Some bug fixes and translation updates.
     - Focus goes to the "Next" button after answering.
  * debian/patches/mono_transition_to_csc.patch:
     - Drop it, it has been accepted by upstream.
  * debian/rules:
     - Remove the autotools regeneration overrides.
  * debian/control:
     - Remove the Build Dependencies which were added for the autotools
       regeneration.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 24 Dec 2008 11:19:54 +0100

gbrainy (1.00-2) experimental; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * Debian/Ubuntu Mono 2.0 Transition
    + debian/control:
      - Replace the mono-gmcs build dependency with a mono-devel one.
    + debian/rules:
      - Pass "MCS=/usr/bin/csc" and "CSC=/usr/bin/csc" to ./configure.
      - Regenerate autotools stuff for the patch below to work.
    + debian/patches/mono_transition_to_csc.patch:
      - Do not overwrite the value of CSC if it is already set.

  [ Jo Shields ]
  * debian/rules:
    + Use CDBS autotools regeneration overrides, to prevent unpleasant
      double-build bug

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 20 Nov 2008 16:28:15 +0100

gbrainy (1.00-1) experimental; urgency=low

  * New upstream version (LP: #267078):
     - Two new games (one logic, one memory).
     - Improve internationalization support and update translations:
       Galician, German, Slovak.
     - Better better look and feel and better support for low resolutions;
       switch font drawing to Pango.
     - Fix numbering format for some locales (workaround Mono Bug #420468).
     - Better error handling.
  * debian/control:
     - Add "librsvg2-dev" build dependency.
     - Bump minimum cli-common-dev version in the build dependencies to 0.4.4.
     - Bump Standards Version to 3.8.0.
     - Fix a typo in the long description (designerd -> designed).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 30 Sep 2008 17:57:17 +0200

gbrainy (0.70-1) unstable; urgency=low

  * New upstream version:
     - Eight new puzzles, better game selection, preferences persistency,
       better resizing and score feedback, etc.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Wed, 04 Jun 2008 18:13:14 +0200

gbrainy (0.61-1) unstable; urgency=low

  * New upstream version:
     - Update existing translations and add new en_GB translation.
  * debian/control:
     - Update Vcs-Svn and Vcs-Browse fields.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Thu, 20 Mar 2008 13:30:18 +0100

gbrainy (0.60-1) unstable; urgency=low

  * New upstream version:
     - Implement difficuly levels (easy, medium, master).
     - Complete revision of English texts.
     - Four new games (1 calculation, 3 logic).
     - Bug fixes.
  * debian/watch:
     - Simplify it (remove unnecessary keywords, just the URL with the
       regex is enough).
  * debian/copyright:
     - Add new copyright holders (Brandon Perry and Javier Mora).
     - Update copyright years and change indentation to four spaces.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Fri, 07 Mar 2008 15:49:25 +0100

gbrainy (0.53-1) unstable; urgency=low

  * New upstream version.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Mon, 11 Feb 2008 21:16:15 +0100

gbrainy (0.52-1) unstable; urgency=low

  * New upstream version (game freezed with modern mono versions).
  * debian/control: Fix a typo in the long description.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sun, 03 Feb 2008 19:01:16 +0100

gbrainy (0.51-1) unstable; urgency=low

  * New upstream version (bug fixes and translation updates).
  * Change Maintainer's email address (mine), again.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sat, 26 Jan 2008 15:34:10 +0100

gbrainy (0.50-1) unstable; urgency=low

  * New upstream version (Closes: #460320). Packaging changes:
     - Drop patches/05_exe-file-location.patch.
     - Little modifications to debian/rules.
  * debian/control:
     - Rename XS-Vcs-{Svn,Browser} fields to Vcs-{Svn,Browser}
     - Rewrite the description.
     - Bump Standards Version to 3.7.3.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <sgevatter@ubuntu.cat>  Sat, 12 Jan 2008 11:49:51 +0100

gbrainy (0.41-1) unstable; urgency=low

  * New upstream release (Closes: #451844)
     - Fixes "circles in a rectangle"'s answer (Closes: #449062)
  * debian/control:
     - move homepage to its own field
     - push up debhelper and cdbs' mininum versions
     - add XS-Vcs-Svn field
  * debian/gbrainy.6: drop it, file has been adopted by upstream
  * debian/watch: push version up to 3
  * debian/gbrainy.install: drop it, replaced with a cp in debian/rules
  * debian/rules:
     - installing the binary to /usr/games (instead of /usr/bin)
     - some cleanup

 -- Siegfried-Angel Gevatter Pujals (RainCT) <sgevatter@ubuntu.cat>  Sun, 18 Nov 2007 18:15:22 +0100

gbrainy (0.3-1) unstable; urgency=low

  * New upstream version (Closes: #446408)
  * Change maintainer email

 -- Siegfried-Angel Gevatter Pujals (RainCT) <sgevatter@ubuntu.cat>  Sat, 13 Oct 2007 11:41:20 +0200

gbrainy (0.2-2) unstable; urgency=low

  * Fix grammatical error in package description (Closes: #443842)

 -- Siegfried-Angel Gevatter Pujals (RainCT) <siggi.gevatter@gmail.com>  Mon, 24 Sep 2007 16:52:30 +0200

gbrainy (0.2-1) unstable; urgency=low

  * Initial release (Closes: #440982)
  * Fix gbrainy.exe's installation location (patches/05_exe-file-location.patch)

 -- Siegfried-Angel Gevatter Pujals (RainCT) <siggi.gevatter@gmail.com>  Tue, 11 Sep 2007 19:41:13 +0200
